Bug 121566 - update for Postfix needed
update for Postfix needed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-23 01:24 EDT by Chris Ricker
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-18 09:29:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2004-04-23 01:24:27 EDT
I know there's allegedly a development freeze on for Fedora Core 2,
but judging by the rawhide changelogs, it's more of a slightly chilled
slush ;-)

Postfix 2.1 and Postfix 2.0.20 came out today. An update to one of the
two would definitely be a good thing from a usability /
interoperability stance. Both include workarounds for interoperability
problems people (including me) have with some braindeadedness on the
part of Exchange 2003.

My vote is for Postfix 2.1 -- lots of new features which are quite
useful. I realize it's late in development, but given the long beta
process and Wietse's extremely careful adoption of new features, I
don't think it's too risky. I've been running 2.1 release candidates
on our corporate mail servers without issues....

If you decide 2.1 is too much, though, please do update to 2.0.20 for
the sake of interoperability as more and more Exchange 2k3 boxes are
(unfortunately) deployed....
Comment 1 Dax Kelson 2004-04-23 01:35:54 EDT
Here here!

I can vouch for the famed Wietse stability.

Postfix v2.1 please.
Comment 2 John Dennis 2004-04-23 15:06:01 EDT
Package ownership is in transition here, Thomas Woerner who has
maintained sendmail and exim in the past for us will now own all the
MTA's, including postfix. Reassigning this to Thomas.

I would like to extend my thanks to both of you, Chris and Dax, for
your excellent help in the past with postfix, its been a pleasure
working with you both.

As a side note I fowarded Thomas the announcment with the comment our
users will mostly want a 2.1 rpm very soon. Little did I know a few
entries down in my inbox would be this bugzilla feature request. It
didn't take long!
Comment 3 Asgeir Nilsen 2004-04-26 15:58:56 EDT
I really would like 2.1 as soon as humanly possible! :-D

Have been waiting for SMTPD_POLICY for ages now..!
Comment 4 Thomas Woerner 2004-06-18 09:29:57 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.